[general]
version = 4
name = Ultra Detailed
definition = sidekick_747_met285

[metadata]
setting_version = 19
type = quality
quality_type = ultra_detailed
weight = 0
variant = 0.5 mm
global_quality = True

[values]
layer_height = 0.1
layer_height_0 = 0.4
support_enable = True
support_infill_rate = 17.5
